/*
  SilverStripe Higher Ground Theme
  http://www.silverstripe.com

  adapted to SilverStripe by SilverStriped
  http://silverstriped.com

  Higher Ground design by Erwin Aligam
  http://www.styleshout.com/
*/

/* Top Elements */
* { margin: 0; padding: 0; outline: 0 }

@font-face {
    font-family: 'WebSymbolsRegular';
    src: url('../webfonts/websymbols-regular-webfont.eot');
    src: url('../webfonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../webfonts/websymbols-regular-webfont.woff') format('woff'), url('../webfonts/websymbols-regular-webfont.ttf') format('truetype'), url('../webfonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	background: #EEE8CD; 
	background: url(../images/bground.jpg) ; 	
	font: 16px Verdana, Tahoma, arial, sans-serif;
	color: #666666; 
	text-align: left;
	vertical-align: top;
}

p {
	font: 12px Verdana, Tahoma, arial, sans-serif;
	color: #666666; 
	text-align: left;
	padding: 0px;	
	margin: 15px 20px;
	

}

/* links */
a, a:visited {	
	font: 12px Verdana, Tahoma, arial, sans-serif;
	color: #256aac;
	background: inherit;
	text-decoration: none;
}
a:hover {
	color: #af7700;
	background: inherit;
	text-decoration: underline;
}

/* headers */
h1, h2, h3 {
	font-family: 'Trebuchet MS', Tahoma, Sans-serif;
	font-weight: Bold; 		
}
h1 {
	font-size: 190%;	
	font-weight: normal;
	color: #555;
}
h2 {
	font-size: 140%;
	text-transform: uppercase;
	color: #dbc79d;
}
h3 {
	font-size: 130%;	
}

h1, h2 {
	padding: 0px;		
	margin: 0;
}
ul, ol {
	margin: 5px 5px;
	padding: 0 5px;
}
ul {
	list-style: none;
}
telephone {
	font-size: 240%;	
	font-weight: bold;
	color: #fff;
	text-align: right;

}

/* images */

img.float-right {
  	margin: 5px 0px 10px 10px;  
}
img.float-left {
  	margin: 5px 10px 10px 0px;
}

code {
  	margin: 5px 0;
  	padding: 10px;
  	text-align: left;
  	display: block;
  	overflow: auto;  
  	font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;
  	/* white-space: pre; */
  	background: url(../images/post.jpg);
	border: 1px solid #E0DBC9;  
}
acronym {
  cursor: help;
  border-bottom: 1px dashed #777;
}
blockquote {
	margin: 10px;
 	padding: 0 0 0 25px;  
   background: url(../images/post.jpg);
	border: 1px solid #E0DBC9;
	font: bold 1.3em/1.5em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #A89A6A;
}


/* start - table */
table {
	font: 12px Verdana, Tahoma, arial, sans-serif;
	border-collapse: collapse;
	margin: -10px;	
	vertical-align: top;

}
th strong {
	color: #fff;
}
th {
	background: #036 url(../images/nav.jpg) repeat-x;
	height: 29px;
	padding-left: 12px;
	padding-right: 12px;
	color: #FFF;
	text-align: left;
	vertical-align: top;
	/* border-left: 1px solid #035;
	border-bottom: solid 2px #FFF; */
}
tr {
	height: 30px;
}
td {
	padding-left: 11px;
	padding-right: 11px;
	/* border-left: 1px solid #E8E8E8;
	border-bottom: 1px solid #DFDFDF; */
}
td.first,th.first {
	border-left: 0px;
}
tr.row-a {
	background: #fff;
}
tr.row-b {
	background: #fff;		
}
/* end - table */

/* form elements */
form {
	margin:10px; padding: 0 5px;
	border: 1px solid #D5D5D5; 
	background-color: #DFDFDF; 	
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding:2px;
	border:1px solid #eee;
	font: normal 1em Verdana, sans-serif;
	color:#777;
}
textarea {
	width:300px;
	padding:2px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #eee;
	height:100px;
	display:block;
	color:#777;
}
input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 24px;
	margin: 0;
	padding: 2px 3px; 
	color: #FFF;
	background: #8EB50C url(../images/nav.jpg) repeat-x 0 0;
	border: none;
}

/* search form */
#SearchForm_SearchForm
{
border: 0 none;
background-color:transparent; margin:0; padding: 0;}
.searchform {
	background-color: transparent;
	border: none;	
	margin: 0 0 0 3px; padding: 5px 0 10px 0;	
	width: 320px;	
}
.searchform p { margin: 0; padding: 0; }
.searchform input.textbox { 
	width: 130px;
	color: #777; 
	height: 18px;
	padding: 2px;	
	border: 1px solid #E5E5E5;
	vertical-align: top;
}
.searchform input.button { 
	width: 60px;
	height: 24px;
	padding: 2px 5px;
	vertical-align: top;
}

/* Search Form */
.search-bar {
    position: absolute;
    right: 290px;
    top: 0;
    width:200px;
}
.search-dropdown-icon {
    display: none
}
.search-bar form fieldset {
    position: relative;
    padding: 0;
    margin: 0;
}
.search-bar form input.text {
    width: 155px;
    padding:6px 35px 6px 10px;
    color: #888;
    margin: 0;
    border: none;
    border-radius: 20px;
    background: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}
.search-bar form input.active {
    color: #000
}
.search-bar form input.action {
    font-size: 15px;
    position: absolute;
    right: 3px;
    top: -1px;
    cursor: pointer;
    border: none;
    padding: 5px;
    background: none;
    font-family: 'WebSymbolsRegular';
    color: #848484;
	 border-radius:0;
	 margin-top:0;
}
.search-bar form input.action:hover {
    color: #000
}

#Search {
	padding:0;
}

.search-bar form input:focus,
.header textarea:focus {
    outline: none
}

/********************************************
   LAYOUT
********************************************/ 
#wrap {
	position: relative;
	width: 910px;
	background: #fff   url(../images/content.jpg) repeat-y center top; 
	margin: 0 auto;
	text-align: center;
}
#top-bg {
   position: relative;
	width: 910px;
	height: 19px;
	background: #036 /* url(../images/top-bg.jpg) repeat-y center top; */	
	margin-left: 0px;	
	z-index: 50;	
}
#content-wrap { /* main panel with body of the site */
	position: relative;
	clear: both;
	float: left;	
	width: 890px;	
	padding: 0; 	
	background: #fff;	
/*	border-top: 5px solid #FFF;
	border-bottom: 2px solid #D0D0D0; */
	margin-left: 10px;	
	display: inline;
}
#header {
	width: 910px;
	position: relative;
	height: 100px;
	padding: 0;	
	color: #FFF;
	z-index:50;	
	
}
#header h1#logo-text a {
	background: url(../images/ashdene-logo160.png)  no-repeat center top;	
	position: absolute;
	width: 160px;
	height: 100px;
	margin: 0; padding: 0;
	z-index: 60;	

	
	/* change the values of top and left to adjust the position of the logo*/
	top: 0px; left: 30px;	
}
#header h1#logo-text span {
	color: #9A9696;
}
#header p#slogan {
	position: absolute;
	margin: 0; padding: 0;
	font: normal 12px 'Trebuchet MS', Arial, Sans-serif;
	text-transform: none;
	color: #838181;
	
	/* change the values of top and left to adjust the position of the slogan*/
	top: 75px; left: 200px;		
}

/* header links - top right menu */
#header #header-links {
	position: absolute;
	top: -9px; right: 20px;	
	color: #fff;
	font-size: 10px;
	text-align: right;
	
}
#header #header-links a {	
	color: #fff;
	text-decoration: none;	
}
#header #header-links a:hover {
	color: #444;		
}
.fblink {
  position:absolute;
  right:20px;
  top:10px;
  width:30px;
  height:30px;
}

/* header-photo */
#header-photo {
	clear: both;
	height: 200px;
	width: 890px;
	margin: 0 auto;
	position: relative;
}

#header-photo img {
	position: absolute;
	left: 0;
	top: 0;
}

/* Navigation */
#nav {
	clear: both;	
	padding: 0;		
}
#nav ul {
	float: left;
	list-style: none;
	background: url(../images/nav.jpg) repeat-x;	
	width: 890px;		
	text-transform: lowercase;
	margin: 0 0 0 10px;
	padding: 0;	
	display: inline;
}
#nav ul li {
	display: inline;
	margin: 0; padding: 0;
}
#nav ul li a {
	display: block;
	float: left;
	width: auto;
	margin: 0;
	padding: 0 12px;
	border-right: 1px solid #dbc79d;
	/* border-left: 1px solid #dbc79d; */
	border-bottom: none;
	color: #FFF;
	font:  14px/2.8em "Times Roman", serif;
	text-transform: lowercase;
	text-decoration: none;	
	letter-spacing: 1px;
}
#nav ul li a:hover, 
#nav ul li a:active {
	background: url(../images/nav-hover.jpg) repeat-x;	
}
#nav ul li#current a {	
	background: url(../images/nav-current.jpg) repeat-x;	
}

#menu1 {padding:0; margin-top:12px;  list-style:none; height:35px; position:relative; z-index:50; font-family:Impact, arial, verdana, sans-serif;}
#menu1 li {float:left; margin-right:1px;}  
#menu1 li a {display:block; float:left; height:35px; line-height:35px; color:#000; text-decoration:none; font-weight:bold; padding:0 30px 0 25px;}


#menu1 table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0; }

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

#menu1 li a:hover {z-index:200; position:relative;color:#fff; }
#menu1 li:hover {position:relative; z-index:50;}

#menu1 li:hover > a {color:#fff; background:#dbc79d;}  /* light tan */
#menu1 li:hover > a.sub {color:#fff; background-color:#c3ab78;}  /* dark tan */

#menu1 li.current a {color:#fff; background:#c3ab78;}

#menu1 li a.sub {background: url(../images/down-arrow.gif) no-repeat right center;}
#menu1 li.current a.sub {color:#fff; background:#c3ab78 url(../images/down-arrow.gif) no-repeat right center;}

#menu1 li:hover ul {left:0; top:35px; width:220px; background:#c3ab78;}

/* keep the 'next' level invisible by placing it off screen. - menu transparency is below */
#menu1 ul, 
#menu1 li:hover ul ul,
#menu1 li:hover ul li:hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none; opacity:0.9; filter:alpha(opacity=90); /* For IE8 and earlier */}

#menu1 li:hover ul li:hover ul, 
#menu1 li:hover ul li ul li:hover ul
{left:180px; top:-1px; background:#b39b68; white-space:nowrap; width:220px; z-index:60; height:auto;}    /* 3rd tier menu */

#menu1 li:hover ul li {margin:0; border-top:1px solid #fff;}   /* 2nd tier menu */
#menu1 li:hover ul li a {width:220px; padding:0; text-indent:10px; background:#dbc79d; color:#fff; height:30px; line-height:30px;}
#menu1 li:hover ul li a.fly {background:#c3ab78 url(../images/right-arrow.gif) no-repeat right center;}

#menu1 li:hover ul li:hover {background-color:#b59f70; color:#fff;}
#menu1 li:hover ul li:hover a.fly {background-color:#b59f70; color:#fff;}

#menu1 li:hover ul li.currentsub a {background:#c3ab78; color:#fff;}
#menu1 li:hover ul li.currentsub a.fly {background:#c3ab78 url(../images/right-arrow.gif) no-repeat right center; color:#fff;}

#menu1 li:hover ul li:hover ul li a {width:220px; padding:0; text-indent:10px; background:#b59f70; color:#fff;}  /* 3rd tier menu */
#menu1 li:hover ul li:hover ul li:hover {background-color:#ac9056; color:#fff;}

#menu1 li:hover ul li:hover ul li.currentfly a,
#menu1 li:hover ul li:hover ul li.currentfly a:hover {background:#c3ab78; color:#fff;}






/* Main Column */
#main {
	float: left;
	width: 95%;
	padding: 10px 0 0 0; margin: 0 0 0 10px;
	display: inline;
	text-align:left;
}
#main h2 {
	font: normal 1.9em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #bda87b; 
	text-transform: none;
	padding: 5px 0 0px 20px; 			
}
#main h2 a {
	color: #036;
	text-decoration: none;	
}
#main ul li {
	list-style-image: url(../images/bullet.gif);
}
.caption {
	font: italic 1.3em 'times roman', Serif;
	color: #b78d34; 
	text-transform: none;
	text-align: right;
			
}

/* Sidebar */	
#sidebar {
	float: right;
	width: 27.5%;
	padding: 20px 10px 0 0; margin: 0;		
}	
#sidebar h3 {
	padding: 5px 5px; 
	font: bold 1.4em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #036; 		
}
#sidebar ul.sidemenu {
	text-align: left;
	margin: 7px 4px 8px 0; padding: 0;
	text-decoration: none;		
	background: url(../images/dots.jpg) repeat-x left top;
}
#sidebar ul.sidemenu li {
	list-style: none;
	background: url(../images/dots.jpg) repeat-x left bottom;
	padding: 4px 0 4px 5px;
	margin: 0 2px;		
	color: #036;
}
* html body #sidebar ul.sidemenu li {
	height: 1%;
}
#sidebar ul.sidemenu li a {
	text-decoration: none;	
	background-image: none;	
	color: #666666;			
}
#sidebar ul.sidemenu li a:hover {	
	color: #1773BC;	
}
#sidebar ul.sidemenu ul { margin: 0 0 0 5px; padding: 0; }
#sidebar ul.sidemenu ul li { background: none; }

/* footer */
#footer-wrap {
	clear: both;
	width: 910px;
	font-size: 60%;	
	text-align: center;
	padding: 15px 0;
	/* background: url(../images/footer-bottom.jpg) no-repeat center bottom;	*/
}
#footer-wrap a {
	text-decoration: none;
	color: #666666;
	font-weight: bold;
}
#footer-wrap a:hover {
	color: #000;	
}
#footer-wrap p {
	padding:1px 0;
}
#footer-wrap h3 {
	color: #666666;
	margin: 0;
	padding: 0 1px; 
	text-transform: uppercase;
}

#footer-columns {
	color: #888;
	margin: 0 auto; 
	padding: 0;	
	width: 760px;
	text-align: left;		
}
#footer-columns ul {
	list-style: none;
	margin: 1px 0 0 0; 
	padding: 0;	
	background: url(../images/footer-dots.jpg) repeat-x left top;
}
#footer-columns li {
	background: url(../images/footer-dots.jpg) repeat-x left bottom;		
}
#footer-columns li a {
	display: block;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	width: 96%;
}
#footer-columns .col3, .col3-center {
	float: left;
	width: 32%;
}
#footer-columns .col3-center { 
	margin: 0 0px; 
}

/* bottom */
#footer-bottom {
	clear: both;
	color: #666;	
	margin: 0 auto; 
	width: 920px;
	padding: 3px 0;
	text-align: center;
}

/* postmeta */
.post-footer {
	background: url(../images/post.jpg);
	font-size: 95%;	
	color: #AEA471;
	border: 1px solid #E0DBC9;
}
.post-footer .date{ margin: 0 10px 0 5px;	}
.post-footer a.comments { margin: 0 10px 0 5px;	}
.post-footer a.readmore { margin: 0 10px 0 5px;	}
.post-info { font-size: .95em; padding: 0 10px; margin-left: 2px; color: #888; }

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* display and additional classes */
.clear { clear: both; }


/* comments */



#CommentHolder ul {
	list-style: none !important;
	margin: 20px 0;
}

#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
#PageComments li.odd {
	background: #dfdfdf;
	padding-left: 40px;
	padding-right: 10px;
	border-top: 1px dotted #a7a7a7;
	border-bottom: 1px dotted #a7a7a7;
}

#PageComments li.even {
	background: #e4e2e2;
	padding-right: 40px;
	padding-left: 10px;
	border-top: 1px dotted #a7a7a7;
	border-bottom: 1px dotted #a7a7a7;
}

#PageComments li.odd p.info {
	color: #607a00;
}

.actionLinks li a {
	padding-right: 3px;
	font-size: 10px;
}
.actionLinks li {
   display: inline;
   border-right: 1px solid;
}
   .actionLinks li.last {
      border-right: none;
   }

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
#PageComments p.info {
	color: #999;
	margin: 0px;
	padding: 0;
	line-height: 1em;
	font-size: 0.9em;
}

img {
  border:0 !important;
}